folder: X6lFKdHexGbMpMHh
name: Bagout du roublard
type: ability
_id: svA8aIY2ACliNr4f
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Deux membres du Groupe travaillant de concert pour baratiner autrui ont
    bien plus de chances de réussir : ils additionnent leurs Niveaux de
    Compétence pour constituer leurs Groupements de dés. Pour cela, considérer
    le Niveau Débutant équivalent à un Niveau 1, Confirmé 2, Expert 3, Maître 4
    et Légende 5. Cette Capacité est limitée à un Niveau final de Maître.</p>

    <p>En Mode <strong>Apocalypse</strong>, il est possible de dépasser le
    Niveau Maître, avec un total de 5 correspondant à un Bonus de 3D et 2
    Relances, et un total de 6 à un Bonus de 3D et 3 Relances.</p>
  type: group
  totem: scavenger
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496848
  modifiedTime: 1785775496848
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!svA8aIY2ACliNr4f'

